/**
 * 
 */
package com.beem.project.beem.ui;

import com.beem.project.beem.R;

import android.app.Activity;
import android.os.Bundle;
import android.widget.Button;

/**
 * @author nikita
 *
 */
public class Subscription extends Activity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
	super.onCreate(savedInstanceState);
	setContentView(R.layout.subscription);
	//mOk = (Button) findViewById(R.id.SubscriptionAccept);
    }
}
